Upgrading to Leopard - Uninstall Shapeshifter?

Discussion in 'Mac Apps and Mac App Store' started by PkennethV, Apr 5, 2008.

  1. PkennethV macrumors 6502a

    Joined:
    Aug 16, 2006
    Location:
    Toronto
    #1
    I'll be upgrading to Leopard (from Tiger) and I am currently using ShapeShifter. Do I need to uninstall it first before upgrading to Leopard (since it states on the site that it is not Leopard compatible)? Will this mess up Leopard in anyway or can I just leave it there?
     
  2. karenflower macrumors 6502a

    karenflower

    Joined:
    Dec 7, 2007
    #2
    Yes, the old version of Application Enhancer (which ShapeShifter uses) results in a blue screen after installing Leopard. However, a new version has been released which works with 10.5 and prevents incompatible modules from loading:

    http://www.macupdate.com/info.php/id/8807

    So you could either uninstall APE or upgrade it.
     
  3. PkennethV thread starter macrumors 6502a

    Joined:
    Aug 16, 2006
    Location:
    Toronto

Share This Page